body
{
	background:			url('../images/body-bg.gif') repeat-x;
}
div.BodyWidth2			{width:711px;}
div.BodyDiv
{
	margin: 0;
	padding: 0;
	float:				left;
	border-left:		1px solid #009720;
	border-right:		1px solid #009720;
	border-bottom:		1px solid #009720;
	background:			#FFF;
}
div.TopShadow
{
	width:709px;
	height: 1px;
}
.full-width {
	display: block;
	float: left;
	width:709px !important;
}
div.footer 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #5f5f5f;
	line-height: 16px;
	border-top: 1px solid #b7bdc3;
	padding: 20px 0 20px 0;
	margin: 40px 0 0 0;
	width: 100%;
	float: left;
	display: block;
}
.logo
{
	display: block;
	FLOAT: left;
	WIDTH: 215px;
	height: 100px !important;
}
.logoimg {
	background: #fff;
	padding: 20px 25px 0 24px;
	width: 164px;
}
.pointer {
	cursor: pointer;
}
div.Ulysses
{
	background:			url('../images/Ulysses3.png') !important;
	height:				600px;
}
div.Swift
{
	background:			url('../images/Swift.png') !important;
	height:				599px;
}
div.container
{
	PADDING-RIGHT:		0px;
	PADDING-LEFT: 		0px;
	BACKGROUND: 		white;
	PADDING-BOTTOM: 	0px;
	MARGIN: 				0px auto;
	WIDTH: 				100%;
	PADDING-TOP: 		0px;
	POSITION: 			relative;
	TEXT-ALIGN:			center;
	background:			url('../images/center-bg-1020.gif') no-repeat top center;
	/*
	background:			url('../images/center-bg-xmas.gif') no-repeat top center;
	*/
}
div.center
{
	MARGIN: 				0px auto;
	WIDTH:				960px;
	height:				1000px;
	TEXT-ALIGN:			left;
}
div.Section
{
	padding: 5px 0 5px 0;
	height: auto !important;
	background: #FFF;
}
div.Section-day-avail {
	padding: 5px 0 5px 0;
	height: auto !important;
	background: #FFF;
	border-top: 2px solid #009720;
}
div.bottom-border {border-bottom: 1px solid #CDCDCD;}
div.top-border		{border-top: 1px solid #CDCDCD;}
.FloatLeft
{
	float:				left !important;
}
.FloatRight
{
	float:				right !important;
	display:				block;
}
.justify {text-align: justify;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.hidden
{
	display: none;
}
.capitalize
{
	text-transform: capitalize;
}
.text-normal {
	font-weight: normal;
}
.capitals
{
	text-transform: uppercase;
}
.RowHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #444;
	height: 30px;
	line-height: 30px;
	padding: 5px 0 5px 0;
	margin: 0 0 5px 0;
}
.SailingsHead
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #fff;
	height: auto;
	line-height: 40px !important;
	padding-top: 10px;
	background: #009720;
}
.SailingsSort {
	border-bottom: 1px solid #009720;
	height: 30px;
	line-height: 35px !important;
	margin-bottom: 5px;
	width: 100%;
	float: left;
	display: block;
	color: #444;
}
.DayList .prev {
	border-bottom: 1px solid #FFF;
	background: #F6F6F6;
	cursor: pointer;
	width: 53px !important;
	display: block;
}
.DayList .next {
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #F6F6F6;
	cursor: pointer;
	width: 53px !important;
	display: block;
}
.DayList .next-prev-arrows {
	padding-top: 15px;
}
.DayList .next:hover, .prev:hover {
	background: #EEE;
}
.DayList .cell {
	border-top: 1px solid #FFF;
	width: 85px;
	height: 70px !important;
	text-align: center;
	display: block;
	float: left;
	padding: 5px 0 5px 0;
}
.DayList .font1 {
	font-size: 9pt;
	line-height: 20px;
}
.DayList .font2 {
	font-size: 28pt;
	font-weight: bold;
	line-height: 30px;
}
.DayList .on
{
	color: #FFF;
	border-bottom: 1px solid #009720;
	border-left: 1px solid #FFF;
	height: auto;
	background: #009720;
}
.DayList .off 
{
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #EEE;
	height: auto;
	cursor: pointer;
	color: #666;
}
.DayList .invalid 
{
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #EEE;
	height: auto;
	color: #999;
}
.DayList .offInit 
{
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #666;
	color: #EEE;
	height: auto;
	cursor: pointer;
}
.DayList .error 
{
	background: tomato !important;
	color: #fff !important;
	border-bottom: 1px solid tomato !important;
	cursor: pointer;
}
.DayList .off:hover {
	background: #DDD;
}
.tncs 
{
	font-size: 9pt;
	height: 450px; 
	width: 650px;
	resize: none;
}
textarea
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			11pt;
}
input .noborder {
	border: 0 !important;
}
.GreyText
{
	color : gray;
}
/***********************************************************/
div.NoCookieBox
{
	width: 700px !important;
	border: 1px solid #009720;
	height: auto;
	line-height: 15px;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	background: #F1F1F1;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #F1F1F1), to( #DDDDDD)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#F1F1F1,#DDDDDD); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#F1F1F1,#DDDDDD); /* FF3.6 */
	background-image:     -ms-linear-gradient(#F1F1F1,#DDDDDD); /* IE10 */
	background-image:      -o-linear-gradient(#F1F1F1,#DDDDDD); /* Opera 11.10  */
	background-image:         linear-gradient(#F1F1F1,#DDDDDD);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
	color: #252525;
}
div.NoCookieBox div {
	height: auto;
	line-height: 15px;
}
div.NoCookieBox .title
{
	font-size: 120%;
	font-weight: bold;
	line-height: 20px;
}
/***********************************************************/
div.StandoutBox
{
	border: 1px solid #009720;
	margin: 0 10px 0 10px;
	height: auto;
	line-height: 18px;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	background: #FaFaFa;
}
div.StandoutBox .text {
	height: auto;
	padding: 5px;
	color: #252525;
}
/***************************************************/
div.EnterData {
	width: 100%;
	font-weight: normal;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #252525;
	* float: left;
}
div.EnterData textarea:invalid,
div.EnterData input:invalid  {
	border: 1px solid #dcdcdc;
	box-shadow: 0 0 0 #00a25b;
}
div.EnterData span {
	display: block;
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0;
	margin: 0;
}
div.EnterData div {
	display: block;
	float: left;
	width: 100%;
	overflow: hidden;
}
div.EnterData span.highline {
	height: 32px;
	line-height: 32px;
}
div.EnterData .highlight {
	width: 98%;
	margin: 0 0 0 5px;
	padding:5px 0 3px 0;
	border: 2px solid #045FB4;
}
div.EnterData .divider {
	width: 100%;
	background: url('../images/section-divider.gif') no-repeat 0px 0px;
	padding: 10px 0 0 0;
}
div.EnterData .divider580 {
	width: 100%;
	background: url('../images/section-divider-580.gif') no-repeat 0px 0px;
	padding: 10px 0 0 0;
}
div.EnterData .error {
	color: red;
	font-style: italic;
	font-weight: bold;
	height: auto;
}
div.EnterData .errorindent {
	padding-left: 130px;
}
div.EnterData .errorindent2 {
	padding-left: 20px;
}
div.EnterData .errorindent3 {
	padding-left: 10px;
	width: 97%
}
div.EnterData .error-width6 {width: 367px; margin-left: 15px; }
div.EnterData .line {
	line-height:		10px;
	border-bottom:		1px solid #BACCD8;
	width:				95%;
	margin-left:		2%;
}
div.EnterData .error div {
	line-height: 20px;
	overflow: hidden;
	height: auto;
}
div.EnterData .errorfield
{
	border: 1px solid red;
	margin:  0 2px 1px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.EnterData .noerrorfield
{
	margin-bottom: 1px;
}
div.EnterData .adjustheight
{
	height: auto;
}
div.EnterData .spacer {
	width: 55px;
}
div.EnterData .tag {
	width: 130px;
	text-indent: 10px;
}
div.EnterData .indent {
	text-indent: 10px;
}
div.EnterData .helpnumbers {
	font-size:24px;
	line-height: 30px;
	color: #045FB4;
	height: auto;
}
div.EnterData .helptext {
	width: 500px;
	height: auto;
}
div.EnterData .narrow {
	height: 20px;
}
div.EnterData .narrow2 {
	height: 10px;
}
div.EnterData .narrowtext {
	line-height: 19px !important;
}
div.EnterData .fieldCB {
	width: 20px;
	margin-left:10px;
}
div.EnterData .fieldVVL {width: 400px;}
div.EnterData .fieldVL 	{width: 320px;}
div.EnterData .fieldL 	{width: 230px;}
div.EnterData .fieldM 	{width: 135px;}
div.EnterData .fieldM2 	{width: 185px;}
div.EnterData .fieldM3 	{width: 120px;}
div.EnterData .fieldM4 	{width: 160px;}
div.EnterData .fieldM5 	{width: 200px;}
div.EnterData .fieldM6 	{width: 215px;}
div.EnterData .fieldM7 	{width: 175px;}
div.EnterData .fieldS	{width: 75px;}
div.EnterData .fieldS2 	{width: 100px;}
div.EnterData .fieldS3 	{width: 65px;}
div.EnterData .fieldS4 	{width: 90px;}
div.EnterData .fieldVS 	{width: 44px;}
div.EnterData .fieldVVS {width: 20px;}
div.EnterData .fieldTip {
	width: 280px;
	padding: 5px 10px 5px 10px;
	z-index: 501;
	height: auto;
	color: #252525;
	font-weight: bold;
	line-height: 18px;
	position: absolute;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #009720;
	display: none;
	*margin-left:20px;
	background: #F6F6F6;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #F6F6F6), to( #e1e1e1)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#F6F6F6,#e1e1e1); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#F6F6F6,#e1e1e1); /* FF3.6 */
	background-image:     -ms-linear-gradient(#F6F6F6,#e1e1e1); /* IE10 */
	background-image:      -o-linear-gradient(#F6F6F6,#e1e1e1); /* Opera 11.10  */
	background-image:         linear-gradient(#F6F6F6,#e1e1e1);
}
div.EnterData .tipb {
	margin-top:30px;
}
div.EnterData .tipu {
	margin-top:-80px;
}
div.EnterData .tipr {
	margin-left:550px;
	*margin-left:-100px;
}
div.EnterData .tipr2 {
	margin-left:650px;
	*margin-left:-100px;
}
div.EnterData .tipr3 {
	margin-left:300px;
}
div.EnterData .tipl {
	margin-left:300px;
	*margin-left:-350px;
}
div.EnterData .tipl2 {
	margin-left:130px;
	*margin-left:-520px;
}
div.EnterData .tipl3 {
	margin-left:330px;
	*margin-left:-350px;
	width: 330px !important;
}
div.EnterData .text {
	font-size: 9pt;
	line-height: 18px;
	padding :5px;
	height: auto;
	width: 98%;
	overflow: hidden;
}
div.EnterData .text2 {
	padding :0 0 0 10px;
	line-height: 18px;
	height: auto;
	width: 98%;
	overflow: hidden;
}
div.EnterData .text3 {
	padding :0 0 0 20px;
	line-height: 18px;
	height: auto;
	width: 440px;
	float: left;
	display: block;
}
div.EnterData .note {
	font-weight: bold;
	font-size: 8pt;
	line-height:15px;
	height: auto;
}
div.EnterData .giftMessage {
	font-weight: bold;
	line-height:18px;
	height: auto;
	width: 400px;
	padding: 5px 0 0 5px;
	background: #fff;
	border: 1px solid #009720;
}
div.EnterData .strong {
	font-weight: bold;
	font-size: 10pt;
}
div.EnterData .strong2 {
	font-weight: bold;
}
div.EnterData .req {
	color: red;
	font-weight: bold;
	width: 10px;
	text-align:center;
}
div.EnterData .blank {
	width:100%;
	clear: both;
}
div.EnterData .bluetext {
	color: #333;
}
div.EnterData .large {
	font-size:150%;
	color: #333;
	height: 23px;
	line-height: 23px;
}
div.EnterData .large2 {
	font-size:110%;
	height: 20px;
	line-height: 20px;
}
div.EnterData .small {
	padding-top: 5px;
	font-size:90%;
	line-height: 20px;
}
div.EnterData .small2 {
	font-size:80%;
	line-height: 30px;
}
div.EnterData .price {
	font-size:120% !important;
	font-weight: bold;
	text-align: right;
	padding-top: 1px;
}
div.EnterData .right {
	text-align: right;
}
div.EnterData select {
	display: block;
	font-size: 9pt;
   overflow: hidden;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	outline: none;
	padding: 3px 0 3px 3px;
	margin: 2px 1px 2px 0;
	border: 1px solid #cccccc;
}
div.EnterData input {
	display: block;
	font-size: 9pt;
	text-indent: 2px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
	padding: 4px 0 4px 0;
	margin: 2px 1px 2px 0;
	border: 1px solid #ccc;
}
div.EnterData input:focus,  select:focus  {
	box-shadow: 0 0 5px #009720;;
	padding: 4px 0 4px 0;
	margin: 2px 1px 2px 0;
	border: 1px solid #009720;
	
}
div.EnterData textarea {
	display: block;
	font-size: 9pt;
	padding-left: 2px;
	border: 1px solid #ccc;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
}
div.EnterData input[type="radio"]{
	display: block !important;
	height: 20px !important;
	border: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
input[type="checkbox"] {
	opacity: 0;
	margin-top: -12px !important;
	margin-top: 5px\9 !important;
	padding: 0px !important;
	padding-left: 5px\9 !important;
	border: 0\9 !important;
}
input[type="checkbox"]+label {
	background: url('../images/buttons/check-off-old.png') no-repeat;
	background: inherit\9;
	margin-left: 10px;
	padding: 0 0 0 30px;
	height: 30px !important;
	line-height: 20px;
	display: block;
	cursor: pointer;
	margin-top: -18px\9 !important;
}
input[type="checkbox"]:checked + label {
	background: url('../images/buttons/check-on-old.png') no-repeat;
	cursor: pointer;
}
input[type="checkbox"]+label.rightBox {
	background: url('../images/buttons/check-off-old.png') no-repeat 130px 2px;
	background: inherit\9;
	margin-left: 33px;
	padding: 0 0 0 30px;
	height: 30px !important;
	line-height: 20px;
	display: block;
	cursor: pointer;
	margin-top: -18px\9 !important;
}
input[type="checkbox"]:checked + label.rightBox {
	background: url('../images/buttons/check-on-old.png') no-repeat 130px 2px;
	cursor: pointer;
}
div.EnterData input.readonly {
	color: #252525 !important;
}
div.EnterData .lineheight {
	line-height:24px;
}
div.EnterData .whiteline {
	border-left: 2px solid white;
}
div.EnterData .checkpad {
	height: 13px;
	margin-top:8px;
}
div.EnterData .verisignbox {
	background: #DFE9F3;
	border-left: 1px solid #009720;
	border-top: 1px solid #009720;
	border-bottom: 1px solid #009720;
	padding: 5px;
	width: 45%;
	height:100px;
}
div.EnterData .cardbox {
	border: 1px solid #009720;
	padding: 5px;
	width: 45%;
	height: 100px;
}
div.EnterData .box {
	border: 1px solid #009720;
	padding: 10px;
	font-weight: bold;
	font-size: 150%;
	text-align: center;
}
div.EnterData .loginbox {
	border: 1px solid #009720;
	padding: 0 5px 0 10px;
	width: 45%;
	margin: 0 5px 0 10px;
	height: auto;
	overflow: hidden;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #F6F6F6;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fff), to( #F6F6F6)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#fff,#F6F6F6); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#fff,#F6F6F6); /* FF3.6 */
	background-image:     -ms-linear-gradient(#fff,#F6F6F6); /* IE10 */
	background-image:      -o-linear-gradient(#fff,#F6F6F6); /* Opera 11.10  */
	background-image:         linear-gradient(#fff,#F6F6F6);
}
div.EnterData .benefits {
	color: #045FB4;
	width: 45%;
	margin: 0 0 0 5px;
	font-size: 10pt;
}
div.EnterData .insimage {
	width: 330px;
	float: right;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.EnterData .instncsection {
	width:90%;
	line-height: 20px;
	height: auto;
}
div.EnterData .insprice {
	margin: 0 auto;
	text-align:center;
	font-size:120%;
	width: 100px;
	height: auto;
	padding: 10px 15px 10px 15px;
	margin: 0 10px 0 10px ;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #DFE9F3;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #DFE9F3), to( #CFD9E3)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#DFE9F3,#CFD9E3); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#DFE9F3,#CFD9E3); /* FF3.6 */
	background-image:     -ms-linear-gradient(#DFE9F3,#CFD9E3); /* IE10 */
	background-image:      -o-linear-gradient(#DFE9F3,#CFD9E3); /* Opera 11.10  */
	background-image:         linear-gradient(#DFE9F3,#CFD9E3);
}
div.EnterData .insbrandimage {
	width: 150px;
	float: left;
}
div.EnterData .autoheight {
	height:auto;
}
div.EnterData .list
{
	padding-left:20px;
	list-style-type:disc !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
div.EnterData .list li
{
	padding: 5px 0 5px 0;
}
div.EnterData .extraimage {
	width: 152px;
	height: 87px;
	margin: 0 15px 10px 20px;
}
div.EnterData .extrahead {
	width: 168px;
	margin: 0 0 0 20px;
}
div.EnterData .insdiv {
	clear: both;
	height: auto;
}
div.EnterData .instnc {
	width: 96%;
	background: #fff;
	border: 1px solid #009720;
	margin: 0 10px 10px 10px;
	padding: 10px 0 5px 0;
}
div.EnterData .extradiv {
	height: 100px !important;
	padding-bottom: 10px;
	overflow: hidden;
}
div.EnterData .extratext {
	line-height: 18px;
	width: 360px;
	height: auto;
	overflow: hidden;
}
div.EnterData .wchead {
	width: 250px;
	margin: 0 0 0 20px;
}
div.EnterData .wctext {
	width: 150px;
}
div.EnterData div {
	line-height:20px;
}
div.EnterData input.email {
	width: 310px;
}
div.EnterData input.inputL {
	width: 215px;
}
div.EnterData input.inputM {
	width: 130px;
}
div.EnterData input.inputS {
	width: 73px;
}
div.EnterData input.inputVS {
	width: 40px;
}
div.EnterData .section {
	padding: 0 10px 0 10px;
	height: 35px;
	line-height: 35px;
}
div.EnterData .section span.dir {
	color: #009720;
	font-size: 13pt;
	font-weight: bold;
}
div.EnterData .section span.route {
	text-indent: 20px;
	color: #444;
	font-size: 13pt;
}
div.EnterData .section span.pax {
	text-indent: 30px;
	color: #444;
	font-size: 13pt;
}
div.EnterData .section span.veh {
	padding: 0 0 0 10px;
	color: #444;
	font-size: 13pt;
}
div.EnterData .section span.new-search {
	color: #444;
	float: right;
	font-size: 10pt;
	color: #009720;
	padding-right: 20px;
}
div.EnterData .info
{
	width: 18px;
	height: 18px;
	margin: 3px 0 0 5px;
	cursor: pointer;
	background: url('../images/BlueQuestionMark.png') no-repeat 0px 0px;
}
div.EnterData .infobox
{
	background: #DFE9F3;
	position: relative;
	border: 2px solid #009720;
	width: 400px;
	padding: 3px 0 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.EnterData .morebox
{
	background: #FFF;
	position: relative;
	border: 1px solid #045FB4;
	width: 500px;
	height: auto;
	margin: -45px 0 0 190px;
	overflow: hidden;
}
div.EnterData .headerlng
{
	height: 22px;
	width: 89px;
	line-height: 20px;
	padding-top: 2px;
	text-align:center;
	margin-top: 20px !important;
	background: url('../images/header-languages-bg.gif') no-repeat 0px 0px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.EnterData .paxrow
{
	width: 98%;
	margin: 0 0 0 10px;
}
div.EnterData .paxrowhead
{
	height: 40px;
	line-height: 15px;
	color: #009720;
	padding: 0 0 0 5px;
	font-weight: bold;
}
div.EnterData .vehrowhead
{
	height: 25px;
	line-height: 25px;
	color: #009720;
	font-weight: bold;
	text-indent: 5px;
}
/***************************************************/
div.InfoOptions
{
	width: 220px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	padding: 20px 0 0 20px;
	height: auto;
}
div.InfoOptions .tabon
{
	height: 44px;
	line-height: 44px;
	color: #fff;
	text-indent: 5px;
	background: url('../images/Buttons/arrow-selector-button.png') no-repeat 0px 0px;
}
div.InfoOptions .taboff
{
	height: 44px;
	line-height: 44px;
	color: #fff;
	text-indent: 5px;
	background: url('../images/Buttons/arrow-selector-button.png') no-repeat 0px -44px;
}
div.InfoOptions .taboff:hover
{
	text-decoration: underline;
	cursor: pointer;
}
div.InfoText
{
	width: 380px;
	padding: 20px 0 0 10px;
	float: left;
	display: block;
	height: auto;
}
div.InfoText .TabImage {
	width: 295px;
	float: left;
	margin: 5px 5px 2px 3px;
}

/***************************************************/
A.MoreTextA     		{color:#252525;text-decoration: underline;font-style:italic;cursor:pointer;}
A.MoreTextA:visited	{color:#252525;text-decoration: underline;font-style:italic;cursor:pointer;}
A.MoreTextA:hover		{color:#252525;text-decoration: underline;font-style:italic;cursor:pointer;}
A.MoreTextA:active	{color:#252525;text-decoration: underline;font-style:italic;cursor:pointer;}
/***************************************************/
div.header
{
	Z-INDEX:				2;
	POSITION:			relative;
	width:				960px;
}
A.ATopMenuImg     	{color:SlateGray;text-decoration: none;padding:2px;}
A.ATopMenu     		{color:SlateGray;text-decoration: none;padding:2px;}
A.ATopMenu:visited	{color:SlateGray;text-decoration: none;padding:2px;}
A.ATopMenu:hover		{color:SlateGray;text-decoration: underline;padding:2px;}
A.ATopMenu:active		{color:SlateGray;text-decoration: none;padding:2px;}
span.TopMenu
{
	margin-top:20px !important;
	font-family: Arial, Helvetica, sans-serif;
	color: #5f5f5f;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
}
span.TopMenu .item
{
	float: left;
	display: block;
	line-height: 25px;
}
span.TopMenu .subitem {
	height: auto;
	position:absolute;
	display: block;
	background: #FFF;
	*margin-top: 20px;
	float: left;
	width: 250px;
	z-index:100;
	border:1px solid lightsteelblue;
}
span.TopMenu .option
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:	8pt;
	font-weight:bold;
}
span.TopMenu .option p
{
	text-indent:5px;
	padding:5px 0 5px 0;
	font-weight: bold;
}
A.ASubMenu     		{
	text-decoration: none;
	text-indent: 5px;
	padding: 5px 0 5px 0;
	width: 100%;
	color: #5f5f5f;
	display: block;
}
A.ASubMenu:visited	{
	text-decoration: none;
	color: #5f5f5f;
}
A.ASubMenu:hover		{
	color: #5f5f5f;
	text-decoration: underline;
	background: #EEE;
}
A.ASubMenu:active		{
	text-decoration: none;
}
span.menuspacer
{
	color:  LightSteelBlue;
	font-weight: bold;
}
span.Selected
{
	color:				white !important;
}
div.header ul
{
	float:				left;
	list-style-type: 	none;
	margin:				0px;
	padding: 			0px;
	width:				100%;
}
div.header li
{
	display: 			block;
	float:				left;
	width:				100%;
}
/***************************************************/
div.NoBreadCrumb
{
	margin-top: 20px;
	height: 5px;
	width: 711px;
	float: left;
	display: block;
	-moz-border-top-left-radius-: 5px;
  	-webkit-border-top-left-radius: 5px;
  	border-top-left-radius: 5px;
	-moz-border-top-right-radius-: 5px;
  	-webkit-border-top-right-radius: 5px;
  	border-top-right-radius: 5px;
	background: #009720; 
}
div.BreadCrumb
{
	margin: 15px 0 0 0;
	height: 42px;
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	width: 712px;
}
div.BreadCrumb div.steps {
	height: 100%;
	line-height: 44px;
	*line-height: 42px;
}
div.BreadCrumb div.step1img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-1.png') no-repeat;
}
div.BreadCrumb div.step2img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-2.png') no-repeat;
}
div.BreadCrumb div.step3img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-3.png') no-repeat;
}
div.BreadCrumb div.step4img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-4.png') no-repeat;
}
div.BreadCrumb div.step5img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-5.png') no-repeat;
}
div.BreadCrumb div.step6img {
	background: url('../images/breadcrumb/breadcrumb-bg-step-6.png') no-repeat;
}
div.BreadCrumb .todo
{
	color: #5f5f5f;
	width: 118px;
	text-indent: 33px;
}
div.BreadCrumb .done
{
	color: #FFF;
	width: 118px;
	text-indent: 33px;
}
div.BreadCrumb A.donelink     		{color:#FFF;text-decoration: none;}
div.BreadCrumb A.donelink:visited	{color:#FFF;text-decoration: none;}
div.BreadCrumb A.donelink:hover		{color:#FFF;text-decoration: underline;}
div.BreadCrumb A.donelink:active		{color:#FFF;text-decoration: none;}
div.TitleDiv
{
	width: 711px;
	height: 42px;
	background: #009720;
	float: left;
	display:	block;
}
span.PageTitle
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			12pt;
	font-weight:		bold;
	padding:				0 0 0 20px;
	line-height:		40px;
	color:				white;
}
span.PageTagLine
{
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			10pt;
	color:				#FFF;
	font-weight:		bold;
	float:				right;
	display:				block;
	line-height:		20px;
	text-align:			right;
	padding:				10px 20px 0 0;
}

/*******************************************************/
div.BottomButtons {
	padding: 20px 0 10px 0;
	height: 60px;
}
span.BlueButton
{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 50px;
}
span.CallToAction
{
	font-size: 10pt;
	float: right;
	margin: 30px;
	height: 70px !important;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
span.CallToAction div.Main
{
	width: 140px;
	line-height: 25px;
	padding-left: 5px;
}
span.CallToAction div.Small
{
	width: 120px;
	font-size: 55%;
	line-height: 15px;
	padding-left: 5px;
}
span.CallToAction div.NoTagLine
{
	width: 140px;
	line-height: 45px;
	padding-left: 5px;
}
span.CallToAction div.NoTagLineSmall
{
	width: 140px;
	line-height: 45px;
	text-indent: 5px;
	font-size: 90%;
}
div.NextPrevButtons
{
	font-size: 9pt;
	margin: 5px 10px 0 10px;
	width: 110px !important;
	height: 38px;
	line-height: 38px;
}
/***************************************************/
div.SailingBox
{
	margin: 2px 0 5px 5px;
}
div.SailingBox .sail-row {
	margin: 2px 0 3px 0;
	border: 1px solid #EEE;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 693px !important;
}
div.SailingBok .rowPointer {
	cursor:pointer;
}
div.SailingBox .row
{
	min-height: 25px;
	width: 100%;
}
div.SailingBox .left-width {
	width: 343px;
}
div.SailingBox .right-width {
	width: 350px;
}
div.SailingBox .select {
	cursor:pointer;
	font-size: 11pt;
	color: #444;
	padding: 5px 0 2px 0;
	background: #F6F6F6;
}
div.SailingBox .sail-error-l {
	font-size: 11pt;
	color: #888;
	padding: 5px 0 2px 0;
}
div.SailingBox .sail-error-r {
	cursor:pointer;
	font-size: 10pt;
	color: #888;
	padding: 5px 0 2px 0;
}
div.SailingBox .select:hover {
	background: #EEE;
}
div.SailingBox .no-select {
	font-size: 10pt;
	color: #444;
	padding: 5px 0 2px 0;
	background: #EEE;
	font-weight: bold;
}
div.SailingBox .price
{
	font-size: 10pt;
	text-align: right;
	height: 25px;
	line-height: 25px;
}
div.SailingBox .rulesspan
{
	font-size: 8pt;
	margin-right: 8px;
	float: right;
}
div.SailingBox .radio
{
	width: 28px;
	padding: 2px 0 0 10px;
}
div.SailingBox .radio2
{
	width: 27px;
	padding: 2px 0 0 8px;
}
div.SailingBox .selected
{
	background: white !important;
	font-size: 11pt;
	font-weight: bold;
	border: 2px solid green;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 693px !important;
}
div.SailingBox .pleaseWait {
	text-align: center;
	margin: 0px auto;
	display: block;
	height: 100px;
	line-height: 100px;
	font-weight: bold;
	font-size: 15pt;
	padding: 30px 0 30px 0;
}
div.SailingBox .time-text {
	font-weight: bold;
	width: 65px;
}
div.SailingBox .route-text {
	font-weight: bold;
	width: 210px;
}
div.SailingBox .route-arrow {
	background: url('../images/routes/arrow.png') no-repeat  0 0;
	width: 30px;
	margin: 7px 0 0 10px;
}
div.SailingBox .route-color {
	margin: 8px 0 0 0;
	float: left;
	display: block;
}
.fullwidth {
	width:100% !important;
}
.Center
{
	text-align:			center;
	margin:				0px auto;
}
.TextLeft
{
	text-align:			left;
}
.TextRight
{
	text-align:			right;
}

.SelectRadio input
{
	margin-top:	5px;
}
.Stripe0 {
	background: #DDDDDD;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #DDDDDD), to( #F1F1F1)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#DDDDDD,#F1F1F1); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#DDDDDD,#F1F1F1); /* FF3.6 */
	background-image:     -ms-linear-gradient(#DDDDDD,#F1F1F1); /* IE10 */
	background-image:      -o-linear-gradient(#DDDDDD,#F1F1F1); /* Opera 11.10  */
	background-image:         linear-gradient(#DDDDDD,#F1F1F1);
}
.Stripe1 {
	background: #F1F1F1;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #DDDDDD), to( #F1F1F1)); /* Saf4 , Chrome */
	background-image: -webkit-linear-gradient(#DDDDDD,#F1F1F1); /* Chrome 10 , Saf5.1  */
	background-image:    -moz-linear-gradient(#DDDDDD,#F1F1F1); /* FF3.6 */
	background-image:     -ms-linear-gradient(#DDDDDD,#F1F1F1); /* IE10 */
	background-image:      -o-linear-gradient(#DDDDDD,#F1F1F1); /* Opera 11.10  */
	background-image:         linear-gradient(#DDDDDD,#F1F1F1);
}
div.SailingRow
{
	line-height:		30px;
	height:				auto;
	width:				100%;
	float:				left;
}
span.SailingDivLinks
{
	float:				left;
	display:				block;
}
span.SailingDivSpacer 
{
	width:		40px;
	float:				left;
	display:				block;
}
.SailingNotSelected
{
	color:				grey! important
}
div.SelectedPrice
{
	font-weight:bold;
	font-size:12pt;
}
div.Bold
{
	font-weight:bold;
}
span.SmallText
{
	font-size:			9px;
	line-height:		15px;
}
/***************************************************/
.Plus {
	background:			url('../images/Plus.gif') transparent no-repeat bottom left;
}
.Minus {
	background:			url('../images/Minus.Gif') transparent no-repeat bottom left;
}
.PlusMinus {
	cursor:pointer;
	text-decoration: none;
	width:9px;
	height:9px;
	margin:4px 0 0 3px;
	padding: 0;
	line-height: 20px;
}
.Shadow
{
	float:				left;
	padding:				0px;
	margin:				0px;
	height:				20px;
	width:				100%;
	background:			url('../images/Shadow.jpg') no-repeat 0px 0px;
}
/***************************************************/
div.ToolTip
{
	position:			fixed;
	z-index:				145;
	height:				auto;
	display:				none;
	margin-top:			20px;
}

A.Tooltip     		{color:inherit;text-decoration: none;}
A.Tooltip:visited	{color:inherit;text-decoration: none;}
A.Tooltip:hover	{color:inherit;text-decoration: none;}
A.Tooltip:active	{color:inherit;text-decoration: none;}
/***************************************************/
.whiteLink				{color: #FFF;text-decoration: underline; font-size:11px;}
.whiteLink:visited	{color: #FFF;}
.whiteLink:hover		{color: #DDD;}
.whiteLink:active		{color: #FFF;}
/***************************************************/
.CabinsA				{color: #252525;text-decoration: underline; font-size:11px;}
.CabinsA:visited	{color: #252525;}
.CabinsA:hover		{color: #000;}
.CabinsA:active	{color: #252525;}
/***************************************************/
A.green-link     		{color: #009720;	text-decoration: underline;font-weight: bold;}
A.green-link:visited	{color: #009720;	text-decoration: underline;font-weight: bold;}
A.green-link:hover	{color: #000;		text-decoration: underline;cursor:pointer;font-weight: bold;}
A.green-link:active	{color: #009720;	text-decoration: underline;font-weight: bold;}
/***************************************************/
.ErrorText 				{color:red !important;font-style:italic;font-weight:bold;}
A.ErrorText     		{color:red;text-decoration: underline;font-style:italic;}
A.ErrorText:visited	{color:red;text-decoration: underline;font-style:italic;}
A.ErrorText:hover		{color:red;text-decoration: underline;font-style:italic;}
A.ErrorText:active	{color:red;text-decoration: underline;font-style:italic;}
/***************************************************/
A.rules     		{color:#252525;text-decoration: underline;}
A.rules:visited	{color:#252525;text-decoration: underline;}
A.rules:hover		{color:#000;text-decoration: underline;}
A.rules:active		{color:#252525;text-decoration: underline;}

/* =============================================== */
/* SECTION : Buttons */
/* =============================================== */

a.CloseButton:link,
a.CloseButton:visited,
a.CloseButton:hover,
a.CloseButton:active {
	text-decoration: none;
	height: 15px;
	width: 15px;
	line-height : 25px;
	display : block;
}
/* Green button with a dotted arrow */
a.btn-next-step-others {
	margin-left: 55px;
}
a.btn-next:link,
a.btn-next:visited {
	background : url(../images/Buttons/btn-next.png) no-repeat 0 0px;
	padding : 0 0 0 5px;
	width : 168px; /*148px*/
	height : 49px; /*46px*/
	line-height : 25px;
	color : White;
	display : block;
	font-size : 155%;
	font-weight : normal;
	float : left;
	text-decoration: none;
	cursor:pointer;
}
a.btn-next:link span,
a.btn-next:visited span {
	padding : 0px 0px 0px 0px;
	margin : 0 0 0 0;
	display : block;
	line-height : 45px;
}
a.btn-next:hover,
a.btn-next:active {
	background-position : 0 -49px;
	text-decoration : none;
}
a.btn-next:hover span,
a.btn-next:active span {
	text-decoration : none;
}
a.btn-next p
{
	padding:	10px 0 0 0;
}
/* Blue button with a dotted arrow - used for navigating back a page */
a.btn-abandon {
	text-decoration : none;
}
a.btn-abandon:link,
a.btn-abandon:visited {
	background : url(../images/Buttons/abandon.png) no-repeat 0 0px;
	width: 152px;
	height: 31px;
	line-height: 31px;
	color: #000;
	font-size: 100%;
	font-weight: bold;
	text-align:center;
	cursor:pointer;
}
a.btn-back {width : 150px; /*148px*/}
a.btn-back:link,
a.btn-back:visited {
	background : #f1f1f1;
	height : 50px; /*46px*/
	color : #b4b4b4;
	display : block;
	font-weight : bold;
	float : left;
	text-decoration: none;
	cursor:pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 2px 2px #888888;
}
a.btn-back:link span,
a.btn-back:visited span {
	padding : 0px 0px 0px 0px;
	margin : 0 0 0 0;
	display : block;
	text-align: center;
	width: 130px;
	font-size : 13pt;
	font-weight: bold;
	line-height : 50px;
}
a.btn-back:hover,
a.btn-back:active {
	color : #444;
	text-decoration : none;
}
a.btn-abandon:hover span,
a.btn-abandon:active span,
a.btn-back:hover span,
a.btn-back:active span {
	text-decoration : none;
}
a.btn-abandon span.chevron,
a.btn-back span.chevron {
	float: left;
	display: block;
	width: 20px;
	height: 50px;
	background : url(../images/Buttons/chevron_grey_back.png) no-repeat 10px 15px;
}

a.btn-abandon:hover, a.btn-abandon:active {
	background-position : 0 -31px;
}
/* Blue button with a circle arrow - used for New Search */
a.btn-restart:link,
a.btn-restart:visited {
	background : url(../images/Buttons/start-again-button.png) no-repeat 0 0px;
	padding:	0;
	width : 135px;
	height : 34px;
	line-height : 34px;
	color : #000;
	display : block;
	font-size : 100%;
	font-weight : bold;
	float : left;
	text-indent: 18px;
	text-align:center;
	text-decoration: none;
	cursor:pointer;
}
a.btn-restart:hover,
a.btn-restart:active {
	background-position : 0 -34px;
	text-decoration : none;
}
/* Generic Light Blue Button */
a.btn-add:link,
a.btn-add:visited {
	background : url(../images/Buttons/btn-add.png) no-repeat 0 0;
	text-align: left;
	text-indent: 5px;
	height : 29px;
	width: 130px;
	line-height : 29px;
	color : #fff;
	display : block;
	font-size : 8pt;
	font-weight: bold;
	cursor:pointer;
	text-decoration: none;
	margin-top:1px;
}
a.btn-add:hover,
a.btn-add:active {
	background : url(../images/Buttons/btn-add.png) no-repeat 0 -29px;
	text-decoration : none;
}
/* Generic Light Blue Button */
a.btn-standard:link,
a.btn-standard:visited {
	background : url(../images/Buttons/standard-button.png) no-repeat 0 0;
	text-align: left;
	text-indent: 5px;
	height : 31px;
	width: 150px;
	line-height : 31px;
	color : #000;
	display : block;
	font-size : 90%;
	font-weight: bold;
	cursor:pointer;
	text-decoration: none;
}
a.btn-standard:hover,
a.btn-standard:active {
	background : url(../images/Buttons/standard-button.png) no-repeat 0 -31px;
	text-decoration : none;
}
a.btn-short:link,
a.btn-short:visited {
	background : url(../images/Buttons/short-button.png) no-repeat 0 0;
	text-align: left;
	text-indent: 5px;
	height : 31px;
	width: 100px;
	line-height : 31px;
	color : #000;
	display : block;
	font-size : 90%;
	font-weight: bold;
	cursor:pointer;
	text-decoration: none;
}
a.btn-short:hover,
a.btn-short:active {
	background : url(../images/Buttons/short-button.png) no-repeat 0 -31px;
	text-decoration : none;
}
/* Sailing Buttons */
a.btn-sailing-earlier:link,
a.btn-sailing-earlier:visited {
	background : url(../images/buttons/earlier-sailings-button.png) no-repeat 0 0px;
	padding : 0px 0 0 0px;
	text-decoration : none;
	width : 110px;
	height : 29px;
	line-height : 29px;
	color : #5D5D5D;
	display : block;
	font-size : 90%;
	font-weight : bold;
	float : left;
	text-indent: 15px;
	text-align : center;
}
a.btn-sailing-earlier:hover,
a.btn-sailing-earlier:active {
	background-position : 0 -29px;
	text-decoration : none;
	cursor:pointer;
}
a.btn-sailing-later:link,
a.btn-sailing-later:visited {
	background : url(../images/Buttons/later-sailings-button.png) no-repeat 0 0px;
	padding : 0;
	text-decoration : none;
	width : 110px;
	height : 29px;
	line-height : 29px;
	color : #5D5D5D;
	display : block;
	font-size : 90%;
	font-weight : bold;
	float : left;
	text-align : center;
	text-indent: -5px;
}
a.btn-sailing-later:hover,
a.btn-sailing-later:active {
	background-position : 0 -29px;
	text-decoration : none;
}
